import FrontLayout from '@/layouts/frontend-layout';

const PackingList = () => {
    return (
        <FrontLayout>
            <div className="min-h-screen">
                <div className="pt-24">
                    <div className="container mx-auto mt-12 mb-8 px-4">
                        <h1 className="font-display animate-fade-in mb-6 text-center text-4xl font-bold text-[#92C743]">Packing List</h1>
                        <p className="animate-fade-in mx-auto mb-12 max-w-2xl text-center text-lg text-gray-600">
                            Essential items to pack for your Sri Lankan adventure.
                        </p>

                        <div className="py-16 text-center">
                            <div className="mb-6 flex justify-center">
                                <img src="/lovable-uploads/5d12006c-0dec-4dba-9dea-169d7da6f6e0.png" alt="Green Isle Tours" className="h-24" />
                            </div>
                            <p className="text-xl text-gray-500">Packing list content coming soon!</p>
                        </div>
                    </div>
                </div>
            </div>
        </FrontLayout>
    );
};

export default PackingList;
